• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

elementary OS RSS Feed DistroWatch.com: elementary OS

elementary OS

Last Update: 2019-04-11 06:22 UTC


elementary OS is an Ubuntu-based desktop distribution. Some of its more interesting features include a custom desktop environment called Pantheon and many custom apps including Photos, Music, Videos, Calendar, Terminal, Files, and more. It also comes with some familiar apps like the Epiphany web browser and a fork of Geary mail.

Popularity (hits per day): 12 months: 4 (1,690), 6 months: 6 (1,413), 3 months: 5 (1,317), 4 weeks: 6 (1,185), 1 week: 7 (1,068)

Average visitor rating: 8.03/10 from 220 review(s).


elementary Summary
Distribution elementary OS
Home Page http://elementary.io/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://elementary.io/docs/learning-the-basics
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://elementary.io/
Bug Tracker https://bugs.launchpad.net/elementary
Related Websites --
Reviews 5.0: CMS CriticLinux JournalOrdinatechnicDistroWatchHeise (German)
0.4: DedoimedoDistroWatchEveryday Linux UserThe Tao of MacDedoimedo
0.3: elastic2ls (German) • DistroWatchEveryday Linux UserLinux.com
0.2: Pro-Linux (German) • derStandard (German) • BinaryTidesWordpressLWNEveryday Linux UserLinux Za Sve (Croatian) • WEB UP8LinuxBSDosWordpress
0.1: DedoimedoLWNBlogspotTech Drive-inLinux UserBlogspotMuyComputer (Spanish) • OMG! Ubuntu!
Where To Buy

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-10-16: Distribution Release: elementary OS 5.0
 • 2018-09-21: Development Release: elementary OS 5.0 Beta 2
 • 2018-07-04: Development Release: elementary OS 5.0 Beta 1
 • 2017-05-18: Distribution Release: elementary OS 0.4.1
 • 2016-09-09: Distribution Release: elementary OS 0.4
 • 2016-07-16: Development Release: elementary OS 0.4 Beta 2
 • 2016-06-14: Development Release: elementary OS 0.4 Beta
 • 2015-12-10: Distribution Release: elementary OS 0.3.2
 • 2015-09-04: Distribution Release: elementary OS 0.3.1
 • 2015-04-11: Distribution Release: elementary OS 0.3
 • 2015-02-09: Development Release: elementary OS 0.3 Beta 2
 • 2014-08-11: Development Release: elementary OS 0.3 Beta 1
 • More elementary releases...

  Headlines:
 •2019-04-02 elementary OS to support Flatpak
 •2018-09-19 elementary team answers questions
 •2018-08-01 elementary gains full-time contributor
 •2018-04-10 elementary's new app improvements
 •2018-04-01 elementary's new shortcuts
 •2018-02-19 elementary OS improving OEM disk encryption
 •2018-02-06 Plans for the AppCentre
 •2017-10-28 elementary OS's AppCenter has 50 apps
 •2017-07-18 Starlabs sells Linux laptops
 •2017-03-01 elementary OS on the Litebook
 • More elementary headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Free Tech Guides

NEW! Linux All-In-One For Dummies, 6th Edition



FREE FOR LIMITED TIME! Over 500 pages of Linux topics organized into eight task-oriented mini books that help you understand all aspects of the most popular open-source operating system in use today


Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 5.0
juno
0.4.1
loki
0.3.2
freya
0.2
luna
0.1
jupiter
Release Date 2018-10-16 2017-05-17 2015-12-09 2013-08-11 2011-04-01
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 1400-1500 1000-1100      
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop Pantheon Pantheon Pantheon Pantheon GNOME
Package Management DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite -- -- -- -- GOffice
Processor Architecture x86_64 x86_64 i386, x86_64 i386, x86_64 i386
Init Software systemd systemd Upstart Upstart Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual Yes        
Asian Language Support          
Full Package List 5.0 0.4.1 0.3.2 0.2 0.1

Full Package List:   elementary OS 5.0
  Number of packages: 1,678 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1ubuntu1
  •  acl 2.2.52-3build1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.116ubuntu1
  •  adwaita-icon-theme 3.28.0-1ubuntu1
  •  adwaita-icon-theme-full 3.28.0-1ubuntu1
  •  adwaita-qt:amd64 1.0-2
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.3-1ubuntu1
  •  amd64-microcode 3.20180524.1~ubuntu0.18.04.2
  •  anacron 2.3-24
  •  apache2-bin 2.4.29-1ubuntu4.4
  •  apparmor 2.12-4ubuntu5.1
  •  appcenter 3.0+r1412+pkg74~ubuntu5.0.1
  •  appcenter-casper 3.0+r1412+pkg74~ubuntu5.0.1
  •  appstream 0.12.0-3ubuntu1
  •  appstream-data-pantheon 5.0-0+r37~ubuntu18.04.1
  •  appstream-data-pantheon-icons 5.0-0+r37~ubuntu18.04.1
  •  appstream-data-pantheon-icons-hidpi 5.0-0+r37~ubuntu18.04.1
  •  apt 1.6.3ubuntu0.1
  •  apt-clone 0.4.1ubuntu2
  •  apt-config-icons 0.12.0-3ubuntu1
  •  apt-config-icons-hidpi 0.12.0-3ubuntu1
  •  apt-config-icons-large 0.12.0-3ubuntu1
  •  apt-config-icons-large-hidpi 0.12.0-3ubuntu1
  •  aptdaemon 1.1.1+bzr982-0ubuntu19
  •  apt-utils 1.6.3ubuntu0.1
  •  archdetect-deb 1.117ubuntu6
  •  aspell 0.60.7~20110707-4
  •  aspell-en 2017.08.24-0-0.1
  •  at-spi2-core 2.28.0-1
  •  audience 2.6.2+r879-0+pkg44~ubuntu5.0.1
  •  avahi-autoipd 0.7-3.1ubuntu1.1
  •  avahi-daemon 0.7-3.1ubuntu1.1
  •  bamfdaemon 0.5.3+18.04.20180207.2-0ubuntu1
  •  base-files 10.1ubuntu2.3+elementary12~ubuntu18.04.1
  •  base-passwd 3.5.44
  •  bash 4.4.18-2ubuntu1+elementary3~ubuntu5.0.1
  •  bash-completion 1:2.8-1ubuntu1
  •  bc 1.07.1-2
  •  bcmwl-kernel-source 6.30.223.271+bdcom-0ubuntu4
  •  bind9-host 1:9.11.3+dfsg-1ubuntu1.2
  •  binutils 2.30-21ubuntu1~18.04
  •  binutils-common:amd64 2.30-21ubuntu1~18.04
  •  binutils-x86-64-linux-gnu 2.30-21ubuntu1~18.04
  •  bluez 5.48-0ubuntu3.1
  •  bluez-cups 5.48-0ubuntu3.1
  •  bluez-obexd 5.48-0ubuntu3.1
  •  brltty 5.5-4ubuntu2.0.1
  •  browser-plugin-evince 3.28.2-1+elementary2~ubuntu5.0.1
  •  bsdmainutils 11.1.2ubuntu1
  •  bsdutils 1:2.31.1-0.4ubuntu3.1
  •  btrfs-progs 4.15.1-1build1
  •  btrfs-tools 4.15.1-1build1
  •  build-essential 12.4ubuntu1
  •  busybox-initramfs 1:1.27.2-2ubuntu3
  •  busybox-static 1:1.27.2-2ubuntu3
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20180409
  •  capnet-assist 2.2.2+r258+pkg24~ubuntu5.0.1
  •  casper 1.394
  •  cifs-utils 2:6.8-1
  •  colord 1.3.3-2build1
  •  colord-data 1.3.3-2build1
  •  command-not-found 18.04.5
  •  command-not-found-data 18.04.5
  •  console-setup 1.178ubuntu2.7
  •  console-setup-linux 1.178ubuntu2.7
  •  contractor 0.3.4~r155+pkg28~ubuntu5.0.1
  •  coreutils 8.28-1ubuntu1
  •  cpio 2.12+dfsg-6
  •  cpp 4:7.3.0-3ubuntu2.1
  •  cpp-7 7.3.0-27ubuntu1~18.04
  •  cracklib-runtime 2.9.2-5build1
  •  crda 3.18-1build1
  •  cron 3.0pl1-128.1ubuntu1
  •  cryptsetup 2:2.0.2-1ubuntu1.1
  •  cryptsetup-bin 2:2.0.2-1ubuntu1.1
  •  cups 2.2.7-1ubuntu2.1
  •  cups-browsed 1.20.2-0ubuntu3
  •  cups-bsd 2.2.7-1ubuntu2.1
  •  cups-client 2.2.7-1ubuntu2.1
  •  cups-common 2.2.7-1ubuntu2.1
  •  cups-core-drivers 2.2.7-1ubuntu2.1
  •  cups-daemon 2.2.7-1ubuntu2.1
  •  cups-filters 1.20.2-0ubuntu3
  •  cups-filters-core-drivers 1.20.2-0ubuntu3
  •  cups-ipp-utils 2.2.7-1ubuntu2.1
  •  cups-pk-helper 0.2.6-1ubuntu1.2
  •  cups-ppdc 2.2.7-1ubuntu2.1
  •  cups-server-common 2.2.7-1ubuntu2.1
  •  curl 7.58.0-2ubuntu3.3
  •  dash 0.5.8-2.10
  •  dbus 1.12.2-1ubuntu1
  •  dbus-user-session 1.12.2-1ubuntu1
  •  dbus-x11 1.12.2-1ubuntu1
  •  dc 1.07.1-2
  •  dconf-cli 0.26.0-2ubuntu3
  •  dconf-gsettings-backend:amd64 0.26.0-2ubuntu3
  •  dconf-service 0.26.0-2ubuntu3
  •  debconf 1.5.66
  •  debconf-i18n 1.5.66
  •  debianutils 4.8.4
  •  desktop-file-utils 0.23-1ubuntu3.18.04.1+elementary2~ubuntu5.0.1
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1build1
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.4-1ubuntu1.1
  •  disable-light-locker 18.04.14.8+elementary28~ubuntu5.0.1
  •  distro-info-data 0.37ubuntu0.1
  •  dkms 2.3-3ubuntu9.2+elementary2~ubuntu5.0.1
  •  dmeventd 2:1.02.145-4.1ubuntu3
  •  dmidecode 3.1-1
  •  dmraid 1.0.0.rc16-8ubuntu1
  •  dmsetup 2:1.02.145-4.1ubuntu3
  •  dnsmasq-base 2.79-1
  •  dns-root-data 2018013001
  •  dnsutils 1:9.11.3+dfsg-1ubuntu1.2
  •  doc-base 0.10.8
  •  dosfstools 4.1-1
  •  dpkg 1.19.0.5ubuntu2
  •  dpkg-dev 1.19.0.5ubuntu2
  •  dpkg-repack 1.43
  •  e2fsprogs 1.44.1-1
  •  ed 1.10-2.1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  elementary-artwork 1.461+r525~daily~ubuntu5.0.1
  •  elementary-default-settings 5.0-0~304~ubuntu5.0.1
  •  elementary-desktop 1.461+r525~daily~ubuntu5.0.1
  •  elementary-icon-theme 5.0+r2085~ubuntu5.0.1
  •  elementary-minimal 1.461+r525~daily~ubuntu5.0.1
  •  elementary-os-overlay 0.1-0~1~ubuntu17.10.1
  •  elementary-printer-test-page 5.0-0~304~ubuntu5.0.1
  •  elementary-standard 1.461+r525~daily~ubuntu5.0.1
  •  elementary-theme 5.2.0+r926+pkg318~daily~ubuntu5.0.1
  •  elementary-wallpapers 5.3+r87~ubuntu5.0.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11.1
  •  epiphany-browser 3.28.1-1ubuntu1+elementary20~ubuntu5.0.1
  •  epiphany-browser-data 3.28.1-1ubuntu1+elementary20~ubuntu5.0.1
  •  espeak-ng-data:amd64 1.49.2+dfsg-1
  •  evince 3.28.2-1+elementary2~ubuntu5.0.1
  •  evince-common 3.28.2-1+elementary2~ubuntu5.0.1
  •  evolution-data-server 3.28.5-0ubuntu0.18.04.1
  •  evolution-data-server-common 3.28.5-0ubuntu0.18.04.1
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  exuberant-ctags 1:5.9~svn20110310-11
  •  fakeroot 1.22-2ubuntu1
  •  fdisk 2.31.1-0.4ubuntu3.1
  •  file 1:5.32-2ubuntu0.1
  •  file-roller 3.28.0-1ubuntu1+elementary4~ubuntu5.0.1
  •  findutils 4.6.0+git+20170828-2
  •  folks-common 0.11.4-1ubuntu1
  •  fontconfig 2.12.6-0ubuntu2
  •  fontconfig-config 2.12.6-0ubuntu2
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu3
  •  fonts-capture-it-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-croscore 20171026-2
  •  fonts-croscore-config-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-daniel-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-dejavu-core 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-elementary-core 5.1.0-0+34~ubuntu5.0.1
  •  fonts-elementary-extra 5.1.0-0+34~ubuntu5.0.1
  •  fonts-hvd-bodedo-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-jenna-sue-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-kacst 2.01+mry-14
  •  fonts-kacst-one 5.0+svn11846-9
  •  fonts-limelight-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-lobster-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-noto 20171026-2
  •  fonts-noto-cjk 1:20170601+repack1-2
  •  fonts-noto-color-emoji 0~20180424-0ubuntu1
  •  fonts-noto-hinted 20171026-2
  •  fonts-noto-mono 20171026-2
  •  fonts-noto-unhinted 20171026-2
  •  fonts-opendyslexic 20160623-1
  •  fonts-open-sans 1.11-1
  •  fonts-operating-instructions-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-plainblack-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-raleway-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-redacted-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-roboto 2:0~20160106-2
  •  fonts-roboto-hinted 2:0~20160106-2
  •  fonts-roboto-mono-elementary 5.1.0-0+34~ubuntu5.0.1
  •  fonts-sil-mondulkiri 7.100-1
  •  fonts-sil-padauk 3.003-1
  •  fonts-ubuntu 0.83-2
  •  foomatic-db-compressed-ppds 20180306-1
  •  friendly-recovery 0.2.38
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  g++ 4:7.3.0-3ubuntu2.1
  •  g++-7 7.3.0-27ubuntu1~18.04
  •  gala 0.3.2~r670+pkg45~ubuntu5.0.1
  •  gcc 4:7.3.0-3ubuntu2.1
  •  gcc-7 7.3.0-27ubuntu1~18.04
  •  gcc-7-base:amd64 7.3.0-27ubuntu1~18.04
  •  gcc-8-base:amd64 8.2.0-1ubuntu2~18.04
  •  gcr 3.28.0-1
  •  gdisk 1.0.3-1
  •  genisoimage 9:1.1.11-3ubuntu2
  •  geoclue 0.12.99-4ubuntu2
  •  geoclue-2.0 2.4.7-1ubuntu1+elementary2+r2~ubuntu5.0.1
  •  geoclue-geonames 0.12.99-4ubuntu2
  •  geoclue-gsmloc 0.12.99-4ubuntu2
  •  geoclue-localnet 0.12.99-4ubuntu2
  •  geoclue-nominatim 0.12.99-4ubuntu2
  •  geoclue-skyhook 0.12.99-4ubuntu2
  •  geoclue-ubuntu-geoip 1.0.2+18.04.20180223-0ubuntu1
  •  geoclue-yahoo 0.12.99-4ubuntu2
  •  geoip-database 20180315-1
  •  gettext 0.19.8.1-6
  •  gettext-base 0.19.8.1-6
  •  ghostscript 9.25~dfsg+1-0ubuntu0.18.04.1
  •  ghostscript-x 9.25~dfsg+1-0ubuntu0.18.04.1
  •  gir1.2-appindicator3-0.1 12.10.1+18.04.20180322.1-0ubuntu1
  •  gir1.2-atk-1.0:amd64 2.28.1-1
  •  gir1.2-atspi-2.0:amd64 2.28.0-1
  •  gir1.2-freedesktop:amd64 1.56.1-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.11-2
  •  gir1.2-glib-2.0:amd64 1.56.1-1
  •  gir1.2-gtk-3.0:amd64 3.22.30-1ubuntu1
  •  gir1.2-ibus-1.0:amd64 1.5.17-3ubuntu4+elementary2+r1~ubuntu5.0.1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.22.2-0ubuntu0.18.04.2
  •  gir1.2-json-1.0:amd64 1.4.2-3
  •  gir1.2-nm-1.0:amd64 1.10.6-2ubuntu1
  •  gir1.2-nma-1.0:amd64 1.8.10-2ubuntu1+elementary2~ubuntu18.04.1
  •  gir1.2-packagekitglib-1.0 1.1.9-1ubuntu2.18.04.1
  •  gir1.2-pango-1.0:amd64 1.40.14-1ubuntu0.1
  •  gir1.2-soup-2.4:amd64 2.62.1-1ubuntu0.1
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-vte-2.91:amd64 0.52.2-1ubuntu1~18.04.2
  •  gir1.2-webkit2-4.0:amd64 2.22.2-0ubuntu0.18.04.2
  •  gir1.2-wnck-3.0:amd64 3.24.1-2
  •  gir1.2-xkl-1.0:amd64 5.4-3
  •  gkbd-capplet 3.26.0-3
  •  glib-networking:amd64 2.56.0-1
  •  glib-networking-common 2.56.0-1
  •  glib-networking-services 2.56.0-1
  •  gnome-accessibility-themes 3.28-1ubuntu1
  •  gnome-bluetooth 3.28.0-2+elementary2~ubuntu5.0.1
  •  gnome-control-center-faces 1:3.28.2-0ubuntu0.18.04.2
  •  gnome-desktop3-data 3.28.2-0ubuntu1
  •  gnome-font-viewer 3.28.0-1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.0.2-1ubuntu1.18.04.1
  •  gnome-keyring-pkcs11:amd64 3.28.0.2-1ubuntu1.18.04.1
  •  gnome-menus 3.13.3-11ubuntu1.1
  •  gnome-power-manager 3.26.0-1
  •  gnome-session-bin 3.28.1-0ubuntu3
  •  gnome-session-common 3.28.1-0ubuntu3
  •  gnome-settings-daemon 3.28.1-0ubuntu1+elementary3~ubuntu5.0.1
  •  gnome-settings-daemon-schemas 3.28.1-0ubuntu1+elementary3~ubuntu5.0.1
  •  gnome-startup-applications 3.28.1-0ubuntu3
  •  gnome-user-share 3.18.3-3
  •  gnupg 2.2.4-1ubuntu1.1
  •  gnupg-l10n 2.2.4-1ubuntu1.1
  •  gnupg-utils 2.2.4-1ubuntu1.1
  •  gparted 0.30.0-3ubuntu1
  •  gpg 2.2.4-1ubuntu1.1
  •  gpg-agent 2.2.4-1ubuntu1.1
  •  gpgconf 2.2.4-1ubuntu1.1
  •  gpgsm 2.2.4-1ubuntu1.1
  •  gpgv 2.2.4-1ubuntu1.1
  •  gpg-wks-client 2.2.4-1ubuntu1.1
  •  gpg-wks-server 2.2.4-1ubuntu1.1
  •  grep 3.1-2
  •  groff-base 1.22.3-10
  •  grub2-common 2.02-2ubuntu8.6+elementary7~ubuntu5.0.1
  •  grub-common 2.02-2ubuntu8.6+elementary7~ubuntu5.0.1
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02-2ubuntu8.6+elementary7~ubuntu5.0.1
  •  grub-pc-bin 2.02-2ubuntu8.6+elementary7~ubuntu5.0.1
  •  gsettings-desktop-schemas 3.28.0-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gsignond 1.1.0~r509+pkg4~daily~ubuntu5.0.1
  •  gsignond-plugin-lastfm 0.2.0~r3+pkg1~daily~ubuntu5.0.1
  •  gsignond-plugin-mail 0.2.0~r7+pkg2~daily~ubuntu5.0.1
  •  gsignond-plugin-oauth 0.0.2~r97+pkg2~daily~ubuntu5.0.1
  •  gstreamer1.0-alsa:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-gl:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-libav:amd64 1.14.1-1~ubuntu18.04.1
  •  gstreamer1.0-packagekit 1.1.9-1ubuntu2.18.04.1
  •  gstreamer1.0-plugins-base:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-plugins-base-apps 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-plugins-good:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.1-1~ubuntu18.04.1
  •  gstreamer1.0-pulseaudio:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-tools 1.14.1-1~ubuntu18.04.1
  •  gstreamer1.0-x:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gtk2-engines-murrine:amd64 0.98.2-2ubuntu1
  •  gtk-im-libthai:amd64 0.2.1-8
  •  gtk-update-icon-cache 3.22.30-1ubuntu1
  •  gvfs:amd64 1.36.1-0ubuntu1.1
  •  gvfs-backends 1.36.1-0ubuntu1.1
  •  gvfs-bin 1.36.1-0ubuntu1.1
  •  gvfs-common 1.36.1-0ubuntu1.1
  •  gvfs-daemons 1.36.1-0ubuntu1.1
  •  gvfs-fuse 1.36.1-0ubuntu1.1
  •  gvfs-libs:amd64 1.36.1-0ubuntu1.1
  •  gzip 1.6-5ubuntu1
  •  hdparm 9.54+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  hplip 3.17.10+repack0-5
  •  hplip-data 3.17.10+repack0-5
  •  hunspell-de-at-frami 1:6.0.3-3
  •  hunspell-de-ch-frami 1:6.0.3-3
  •  hunspell-de-de-frami 1:6.0.3-3
  •  hunspell-en-au 1:2017.08.24
  •  hunspell-en-ca 1:2017.08.24
  •  hunspell-en-gb 1:6.0.3-3
  •  hunspell-en-us 1:2017.08.24
  •  hunspell-en-za 1:6.0.3-3
  •  hunspell-es 1:6.0.3-3
  •  hunspell-fr 1:6.2-1
  •  hunspell-fr-classical 1:6.2-1
  •  hunspell-it 1:6.0.3-3
  •  hunspell-pt-br 1:6.0.3-3
  •  hunspell-pt-pt 1:6.0.3-3
  •  hunspell-ru 1:6.0.3-3
  •  i965-va-driver:amd64 2.1.0-0ubuntu1
  •  ibus 1.5.17-3ubuntu4+elementary2+r1~ubuntu5.0.1
  •  ibus-chewing 1.5.1-1
  •  ibus-gtk3:amd64 1.5.17-3ubuntu4+elementary2+r1~ubuntu5.0.1
  •  ibus-gtk:amd64 1.5.17-3ubuntu4+elementary2+r1~ubuntu5.0.1
  •  ibus-hangul 1.5.0+git20161231-1
  •  ibus-libpinyin 1.9.2-2
  •  ibus-m17n 1.3.4-5
  •  ibus-mozc 2.20.2673.102+dfsg-2
  •  ibus-table 1.9.14-3
  •  ibus-table-cangjie 1.8.2-2
  •  ibus-table-cangjie3 1.8.2-2
  •  ibus-table-cangjie5 1.8.2-2
  •  ibus-table-cangjie-big 1.8.2-2
  •  ibus-table-quick-classic 1.8.2-2
  •  ibus-table-wubi 1.8.2-2
  •  ibus-unikey 0.6.1-1.1
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.7.4+dfsg-16ubuntu6.4
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-16ubuntu6.4
  •  imagemagick 8:6.9.7.4+dfsg-16ubuntu6.4
  •  im-config 0.34-1ubuntu1.2
  •  indicator-application 12.10.1+17.04.20161201-0ubuntu1
  •  indicator-common 16.10.0+18.04.20180321.1-0ubuntu1
  •  info 6.5.0.dfsg.1-2
  •  init 1.51
  •  initramfs-tools 0.130ubuntu3.5
  •  initramfs-tools-bin 0.130ubuntu3.5
  •  initramfs-tools-core 0.130ubuntu3.5
  •  init-system-helpers 1.51
  •  inputattach 1:1.6.0-2
  •  install-info 6.5.0.dfsg.1-2
  •  intel-microcode 3.20180807a.0ubuntu0.18.04.1
  •  intltool-debian 0.35.0+20060710.4
  •  io.elementary.camera 1.0.2+r681+pkg14~ubuntu5.0.1
  •  io.elementary.cerbere 0.2.4+r70-0+pkg30~ubuntu5.0.1
  •  io.elementary.code 3.0~r2480+pkg121~ubuntu5.0.1
  •  io.elementary.dpms-helper 1.0+r8+pkg11~ubuntu5.0.1
  •  io.elementary.print 1.1.3+r19-0+pkg11~ubuntu5.0.1
  •  io.elementary.shortcut-overlay 1.0.1+r191+pkg6~ubuntu5.0.1
  •  io.elementary.sound-theme 1.0+r13+pkg2~ubuntu5.0.1
  •  iproute2 4.15.0-2ubuntu1
  •  iptables 1.6.1-2ubuntu2
  •  iputils-arping 3:20161105-1ubuntu2
  •  iputils-ping 3:20161105-1ubuntu2
  •  iputils-tracepath 3:20161105-1ubuntu2
  •  irqbalance 1.3.0-0.1
  •  isc-dhcp-client 4.3.5-3ubuntu7
  •  isc-dhcp-common 4.3.5-3ubuntu7
  •  iso-codes 3.79-1
  •  iucode-tool 2.3.1-1
  •  iw 4.14-0.1
  •  javascript-common 11
  •  jfsutils 1.1.15-3
  •  kbd 2.0.4-2ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.178ubuntu2.7
  •  klibc-utils 2.0.4-9ubuntu2
  •  kmod 24-1ubuntu3
  •  kpartx 0.7.4-2ubuntu3
  •  kpartx-boot 0.7.4-2ubuntu3
  •  krb5-locales 1.16-2build1
  •  language-pack-bg 1:18.04+20180712
  •  language-pack-bg-base 1:18.04+20180712
  •  language-pack-ca 1:18.04+20180712
  •  language-pack-ca-base 1:18.04+20180712
  •  language-pack-cs 1:18.04+20180712
  •  language-pack-cs-base 1:18.04+20180712
  •  language-pack-da 1:18.04+20180712
  •  language-pack-da-base 1:18.04+20180712
  •  language-pack-de 1:18.04+20180712
  •  language-pack-de-base 1:18.04+20180712
  •  language-pack-en 1:18.04+20180712
  •  language-pack-en-base 1:18.04+20180712
  •  language-pack-es 1:18.04+20180712
  •  language-pack-es-base 1:18.04+20180712
  •  language-pack-fr 1:18.04+20180712
  •  language-pack-fr-base 1:18.04+20180712
  •  language-pack-gnome-bg 1:18.04+20180712
  •  language-pack-gnome-bg-base 1:18.04+20180712
  •  language-pack-gnome-ca 1:18.04+20180712
  •  language-pack-gnome-ca-base 1:18.04+20180712
  •  language-pack-gnome-cs 1:18.04+20180712
  •  language-pack-gnome-cs-base 1:18.04+20180712
  •  language-pack-gnome-da 1:18.04+20180712
  •  language-pack-gnome-da-base 1:18.04+20180712
  •  language-pack-gnome-de 1:18.04+20180712
  •  language-pack-gnome-de-base 1:18.04+20180712
  •  language-pack-gnome-en 1:18.04+20180712
  •  language-pack-gnome-en-base 1:18.04+20180712
  •  language-pack-gnome-es 1:18.04+20180712
  •  language-pack-gnome-es-base 1:18.04+20180712
  •  language-pack-gnome-fr 1:18.04+20180712
  •  language-pack-gnome-fr-base 1:18.04+20180712
  •  language-pack-gnome-hu 1:18.04+20180712
  •  language-pack-gnome-hu-base 1:18.04+20180712
  •  language-pack-gnome-id 1:18.04+20180712
  •  language-pack-gnome-id-base 1:18.04+20180712
  •  language-pack-gnome-it 1:18.04+20180712
  •  language-pack-gnome-it-base 1:18.04+20180712
  •  language-pack-gnome-ja 1:18.04+20180712
  •  language-pack-gnome-ja-base 1:18.04+20180712
  •  language-pack-gnome-ko 1:18.04+20180712
  •  language-pack-gnome-ko-base 1:18.04+20180712
  •  language-pack-gnome-nb 1:18.04+20180712
  •  language-pack-gnome-nb-base 1:18.04+20180712
  •  language-pack-gnome-nl 1:18.04+20180712
  •  language-pack-gnome-nl-base 1:18.04+20180712
  •  language-pack-gnome-pl 1:18.04+20180712
  •  language-pack-gnome-pl-base 1:18.04+20180712
  •  language-pack-gnome-pt 1:18.04+20180712
  •  language-pack-gnome-pt-base 1:18.04+20180712
  •  language-pack-gnome-ru 1:18.04+20180712
  •  language-pack-gnome-ru-base 1:18.04+20180712
  •  language-pack-gnome-sv 1:18.04+20180712
  •  language-pack-gnome-sv-base 1:18.04+20180712
  •  language-pack-gnome-th 1:18.04+20180712
  •  language-pack-gnome-th-base 1:18.04+20180712
  •  language-pack-gnome-tr 1:18.04+20180712
  •  language-pack-gnome-tr-base 1:18.04+20180712
  •  language-pack-gnome-uk 1:18.04+20180712
  •  language-pack-gnome-uk-base 1:18.04+20180712
  •  language-pack-gnome-vi 1:18.04+20180712
  •  language-pack-gnome-vi-base 1:18.04+20180712
  •  language-pack-gnome-zh-hans 1:18.04+20180712
  •  language-pack-gnome-zh-hans-base 1:18.04+20180712
  •  language-pack-gnome-zh-hant 1:18.04+20180712
  •  language-pack-gnome-zh-hant-base 1:18.04+20180712
  •  language-pack-hu 1:18.04+20180712
  •  language-pack-hu-base 1:18.04+20180712
  •  language-pack-id 1:18.04+20180712
  •  language-pack-id-base 1:18.04+20180712
  •  language-pack-it 1:18.04+20180712
  •  language-pack-it-base 1:18.04+20180712
  •  language-pack-ja 1:18.04+20180712
  •  language-pack-ja-base 1:18.04+20180712
  •  language-pack-ko 1:18.04+20180712
  •  language-pack-ko-base 1:18.04+20180712
  •  language-pack-nb 1:18.04+20180712
  •  language-pack-nb-base 1:18.04+20180712
  •  language-pack-nl 1:18.04+20180712
  •  language-pack-nl-base 1:18.04+20180712
  •  language-pack-pl 1:18.04+20180712
  •  language-pack-pl-base 1:18.04+20180712
  •  language-pack-pt 1:18.04+20180712
  •  language-pack-pt-base 1:18.04+20180712
  •  language-pack-ru 1:18.04+20180712
  •  language-pack-ru-base 1:18.04+20180712
  •  language-pack-sv 1:18.04+20180712
  •  language-pack-sv-base 1:18.04+20180712
  •  language-pack-th 1:18.04+20180712
  •  language-pack-th-base 1:18.04+20180712
  •  language-pack-tr 1:18.04+20180712
  •  language-pack-tr-base 1:18.04+20180712
  •  language-pack-uk 1:18.04+20180712
  •  language-pack-uk-base 1:18.04+20180712
  •  language-pack-vi 1:18.04+20180712
  •  language-pack-vi-base 1:18.04+20180712
  •  language-pack-zh-hans 1:18.04+20180712
  •  language-pack-zh-hans-base 1:18.04+20180712
  •  language-pack-zh-hant 1:18.04+20180712
  •  language-pack-zh-hant-base 1:18.04+20180712
  •  language-selector-common 0.188.1+elementary4~ubuntu18.04.1
  •  laptop-detect 0.16
  •  less 487-0.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44build2
  •  libaacs0:amd64 0.9.0-1
  •  libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu1
  •  libaccountsservice0:amd64 0.6.45-1ubuntu1
  •  libacl1:amd64 2.2.52-3build1
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-5
  •  libalgorithm-merge-perl 0.08-3
  •  libao4:amd64 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libapache2-mod-dnssd 0.6-3.2
  •  libapparmor1:amd64 2.12-4ubuntu5.1
  •  libappindicator3-1 12.10.1+18.04.20180322.1-0ubuntu1
  •  libappstream4:amd64 0.12.0-3ubuntu1
  •  libapr1:amd64 1.6.3-2
  •  libaprutil1:amd64 1.6.1-2
  •  libaprutil1-dbd-sqlite3:amd64 1.6.1-2
  •  libaprutil1-ldap:amd64 1.6.1-2
  •  libapt-inst2.0:amd64 1.6.3ubuntu0.1
  •  libapt-pkg5.0:amd64 1.6.3ubuntu0.1
  •  libapt-pkg-perl 0.1.33build1
  •  libarchive13:amd64 3.2.2-3.1ubuntu0.1
  •  libarchive-zip-perl 1.60-1ubuntu0.1
  •  libargon2-0:amd64 0~20161029-1.1
  •  libart-2.0-2:amd64 2.3.21-3
  •  libasan4:amd64 7.3.0-27ubuntu1~18.04
  •  libasn1-8-heimdal:amd64 7.5.0+dfsg-1
  •  libasound2:amd64 1.1.3-5ubuntu0.1
  •  libasound2-data 1.1.3-5ubuntu0.1
  •  libasound2-plugins:amd64 1.1.1-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-4
  •  libass9:amd64 1:0.14.0-1
  •  libassuan0:amd64 2.5.1-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.28.1-1
  •  libatk1.0-data 2.28.1-1
  •  libatk-adaptor:amd64 2.26.2-1
  •  libatk-bridge2.0-0:amd64 2.26.2-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-3
  •  libatm1:amd64 1:2.5.1-2build1
  •  libatomic1:amd64 8.2.0-1ubuntu2~18.04
  •  libatspi2.0-0:amd64 2.28.0-1
  •  libattr1:amd64 1:2.4.47-2build1
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.2-1ubuntu1
  •  libaudit-common 1:2.8.2-1ubuntu1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-3.1ubuntu1.1
  •  libavahi-common3:amd64 0.7-3.1ubuntu1.1
  •  libavahi-common-data:amd64 0.7-3.1ubuntu1.1
  •  libavahi-core7:amd64 0.7-3.1ubuntu1.1
  •  libavahi-glib1:amd64 0.7-3.1ubuntu1.1
  •  libavc1394-0:amd64 0.5.4-4build1
  •  libavcodec57:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libavfilter6:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libavformat57:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libavresample3:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libavutil55:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libbamf3-2:amd64 0.5.3+18.04.20180207.2-0ubuntu1
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-160:amd64 1:9.11.3+dfsg-1ubuntu1.2
  •  libbinutils:amd64 2.30-21ubuntu1~18.04
  •  libblkid1:amd64 2.31.1-0.4ubuntu3.1
  •  libblockdev2:amd64 2.16-2
  •  libblockdev-crypto2:amd64 2.16-2
  •  libblockdev-fs2:amd64 2.16-2
  •  libblockdev-loop2:amd64 2.16-2
  •  libblockdev-part2:amd64 2.16-2
  •  libblockdev-part-err2:amd64 2.16-2
  •  libblockdev-swap2:amd64 2.16-2
  •  libblockdev-utils2:amd64 2.16-2
  •  libbluetooth3:amd64 5.48-0ubuntu3.1
  •  libbluray2:amd64 1:1.0.2-3
  •  libboost-system1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libboost-thread1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libbrlapi0.6:amd64 5.5-4ubuntu2.0.1
  •  libbrotli1:amd64 1.0.3-1ubuntu1.2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.7-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.27-3ubuntu1
  •  libc6-dev:amd64 2.27-3ubuntu1
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.3
  •  libcairo2:amd64 1.15.10-2
  •  libcairo-gobject2:amd64 1.15.10-2
  •  libcairo-gobject-perl 1.004-2build3
  •  libcairomm-1.0-1v5:amd64 1.12.2-3
  •  libcairo-perl 1.106-2build2
  •  libcamel-1.2-61:amd64 3.28.5-0ubuntu0.18.04.1
  •  libcanberra0:amd64 0.30-5ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-5ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-5ubuntu1
  •  libcanberra-pulse:amd64 0.30-5ubuntu1
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.7-3.1
  •  libc-bin 2.27-3ubuntu1
  •  libcc1-0:amd64 8.2.0-1ubuntu2~18.04
  •  libc-dev-bin 2.27-3ubuntu1
  •  libcdio17:amd64 1.0.0-2ubuntu2
  •  libcdio-cdda2:amd64 10.2+0.94+2-2build1
  •  libcdio-paranoia2:amd64 10.2+0.94+2-2build1
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.38-1
  •  libchamplain-0.12-0:amd64 0.12.16-2
  •  libchamplain-gtk-0.12-0:amd64 0.12.16-2
  •  libchewing3:amd64 0.5.1-1
  •  libchewing3-data 0.5.1-1
  •  libchromaprint1:amd64 1.4.3-1
  •  libcilkrts5:amd64 7.3.0-27ubuntu1~18.04
  •  libclass-accessor-perl 0.51-1
  •  libclone-perl 0.39-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-4
  •  libclutter-1.0-common 1.26.2+dfsg-4
  •  libclutter-gst-3.0-0:amd64 3.0.26-1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-3
  •  libcodecore0 3.0~r2480+pkg121~ubuntu5.0.1
  •  libcogl20:amd64 1.22.2-3
  •  libcogl-common 1.22.2-3
  •  libcogl-pango20:amd64 1.22.2-3
  •  libcogl-path20:amd64 1.22.2-3
  •  libcolord2:amd64 1.3.3-2build1
  •  libcolorhug2:amd64 1.3.3-2build1
  •  libcom-err2:amd64 1.44.1-1
  •  libcrack2:amd64 2.9.2-5build1
  •  libcroco3:amd64 0.6.12-2
  •  libcryptsetup12:amd64 2:2.0.2-1ubuntu1.1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcups2:amd64 2.2.7-1ubuntu2.1
  •  libcupscgi1:amd64 2.2.7-1ubuntu2.1
  •  libcupsfilters1:amd64 1.20.2-0ubuntu3
  •  libcupsimage2:amd64 2.2.7-1ubuntu2.1
  •  libcupsmime1:amd64 2.2.7-1ubuntu2.1
  •  libcupsppdc1:amd64 2.2.7-1ubuntu2.1
  •  libcurl3-gnutls:amd64 7.58.0-2ubuntu3.3
  •  libcurl4:amd64 7.58.0-2ubuntu3.3
  •  libdaemon0:amd64 0.14-6
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.10-7
  •  libdb5.3:amd64 5.3.28-13.1ubuntu1
  •  libdbus-1-3:amd64 1.12.2-1ubuntu1
  •  libdbus-glib-1-2:amd64 0.110-2
  •  libdbusmenu-glib4:amd64 16.04.1+18.04.20171206-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.04.20171206-0ubuntu1
  •  libdconf1:amd64 0.26.0-2ubuntu3
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdebian-installer4:amd64 0.110ubuntu2
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-0ubuntu4
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1ubuntu3
  •  libdevmapper-event1.02.1:amd64 2:1.02.145-4.1ubuntu3
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre21:amd64 3.5.27.1-8
  •  libdjvulibre-text 3.5.27.1-8
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu1
  •  libdns1100:amd64 1:9.11.3+dfsg-1ubuntu1.2
  •  libdns-export1100 1:9.11.3+dfsg-1ubuntu1.2
  •  libdotconf0:amd64 1.3-0.3fakesync1
  •  libdouble-conversion1:amd64 2.0.1-4ubuntu1
  •  libdpkg-perl 1.19.0.5ubuntu2
  •  libdrm2:amd64 2.4.91-2
  •  libdrm-amdgpu1:amd64 2.4.91-2
  •  libdrm-common 2.4.91-2
  •  libdrm-intel1:amd64 2.4.91-2
  •  libdrm-nouveau2:amd64 2.4.91-2
  •  libdrm-radeon1:amd64 2.4.91-2
  •  libdv4:amd64 1.0.0-11
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libebackend-1.2-10:amd64 3.28.5-0ubuntu0.18.04.1
  •  libebook-1.2-19:amd64 3.28.5-0ubuntu0.18.04.1
  •  libebook-contacts-1.2-2:amd64 3.28.5-0ubuntu0.18.04.1
  •  libecal-1.2-19:amd64 3.28.5-0ubuntu0.18.04.1
  •  libedata-book-1.2-25:amd64 3.28.5-0ubuntu0.18.04.1
  •  libedata-cal-1.2-28:amd64 3.28.5-0ubuntu0.18.04.1
  •  libedataserver-1.2-23:amd64 3.28.5-0ubuntu0.18.04.1
  •  libedataserverui-1.2-2:amd64 3.28.5-0ubuntu0.18.04.1
  •  libedit2:amd64 3.1-20170329-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libegl1:amd64 1.0.0-2ubuntu2.2
  •  libegl1-mesa:amd64 18.0.5-0ubuntu0~18.04.1
  •  libegl-mesa0:amd64 18.0.5-0ubuntu0~18.04.1
  •  libelf1:amd64 0.170-0.4
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11.1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.4.3-1
  •  libespeak-ng1:amd64 1.49.2+dfsg-1
  •  libestr0:amd64 0.1.10-2.1
  •  libevdev2:amd64 1.5.8+dfsg-1
  •  libevdocument3-4:amd64 3.28.2-1+elementary2~ubuntu5.0.1
  •  libevview3-3:amd64 3.28.2-1+elementary2~ubuntu5.0.1
  •  libexif12:amd64 0.6.21-4
  •  libexiv2-14:amd64 0.25-3.1ubuntu0.18.04.1
  •  libexpat1:amd64 2.2.5-3
  •  libexporter-tiny-perl 1.000000-2
  •  libext2fs2:amd64 1.44.1-1
  •  libfakeroot:amd64 1.22-2ubuntu1
  •  libfastjson4:amd64 0.99.8-2
  •  libfcgi-perl 0.78-2build1
  •  libfdisk1:amd64 2.31.1-0.4ubuntu3.1
  •  libffi6:amd64 3.2.1-8
  •  libffmpegthumbnailer4v5 2.1.1-0.1build1
  •  libfftw3-double3:amd64 3.3.7-1
  •  libfftw3-single3:amd64 3.3.7-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.40-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.28-1
  •  libflac8:amd64 1.3.2-1
  •  libflite1:amd64 2.1-release-1
  •  libfolks25:amd64 0.11.4-1ubuntu1
  •  libfolks-eds25:amd64 0.11.4-1ubuntu1
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.12.6-0ubuntu2
  •  libfontembed1:amd64 1.20.2-0ubuntu3
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreetype6:amd64 2.8.1-2ubuntu2
  •  libfribidi0:amd64 0.19.7-2
  •  libfuse2:amd64 2.9.7-1ubuntu1
  •  libgail18:amd64 2.24.32-1ubuntu1
  •  libgail-common:amd64 2.24.32-1ubuntu1
  •  libgala0:amd64 0.3.2~r670+pkg45~ubuntu5.0.1
  •  libgbm1:amd64 18.0.5-0ubuntu0~18.04.1
  •  libgcc1:amd64 1:8.2.0-1ubuntu2~18.04
  •  libgcc-7-dev:amd64 7.3.0-27ubuntu1~18.04
  •  libgck-1-0:amd64 3.28.0-1
  •  libgcr-base-3-1:amd64 3.28.0-1
  •  libgcr-ui-3-1:amd64 3.28.0-1
  •  libgcrypt20:amd64 1.8.1-4ubuntu1.1
  •  libgd3:amd64 2.2.5-4ubuntu0.2
  •  libgda-5.0-4:amd64 5.2.4-9
  •  libgda-5.0-common 5.2.4-9
  •  libgdata22:amd64 0.17.9-2
  •  libgdata-common 0.17.9-2
  •  libgdbm5:amd64 1.14.1-6
  •  libgdbm-compat4:amd64 1.14.1-6
  •  libgdk-pixbuf2.0-0:amd64 2.36.11-2
  •  libgdk-pixbuf2.0-bin 2.36.11-2
  •  libgdk-pixbuf2.0-common 2.36.11-2
  •  libgee-0.8-2:amd64 0.20.1-1
  •  libgeoclue0:amd64 0.12.99-4ubuntu2
  •  libgeoclue-2-0:amd64 2.4.7-1ubuntu1+elementary2+r2~ubuntu5.0.1
  •  libgeocode-glib0:amd64 3.25.4.1-4
  •  libgeoip1:amd64 1.6.12-1
  •  libgexiv2-2:amd64 0.10.8-1
  •  libgirepository-1.0-1:amd64 1.56.1-1
  •  libgit2-26:amd64 0.26.0+dfsg.1-1.1ubuntu0.2
  •  libgit2-glib-1.0-0:amd64 0.26.2-1
  •  libgl1:amd64 1.0.0-2ubuntu2.2
  •  libgl1-mesa-dri:amd64 18.0.5-0ubuntu0~18.04.1
  •  libgl1-mesa-glx:amd64 18.0.5-0ubuntu0~18.04.1
  •  libglapi-mesa:amd64 18.0.5-0ubuntu0~18.04.1
  •  libgles2:amd64 1.0.0-2ubuntu2.2
  •  libglib2.0-0:amd64 2.56.2-0ubuntu0.18.04.2
  •  libglib2.0-bin 2.56.2-0ubuntu0.18.04.2
  •  libglib2.0-data 2.56.2-0ubuntu0.18.04.2
  •  libglibmm-2.4-1v5:amd64 2.56.0-1
  •  libglib-object-introspection-perl 0.044-2
  •  libglib-perl 3:1.326-1build1
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libglvnd0:amd64 1.0.0-2ubuntu2.2
  •  libglx0:amd64 1.0.0-2ubuntu2.2
  •  libglx-mesa0:amd64 18.0.5-0ubuntu0~18.04.1
  •  libgme0:amd64 0.6.2-1
  •  libgmime-2.6-0:amd64 2.6.23+dfsg1-2
  •  libgmp10:amd64 2:6.1.2+dfsg-2
  •  libgnome-bluetooth13:amd64 3.28.0-2+elementary2~ubuntu5.0.1
  •  libgnome-desktop-3-17:amd64 3.28.2-0ubuntu1
  •  libgnomekbd8:amd64 3.26.0-3
  •  libgnomekbd-common 3.26.0-3
  •  libgnome-menu-3-0:amd64 3.13.3-11ubuntu1.1
  •  libgnutls30:amd64 3.5.18-1ubuntu1
  •  libgoa-1.0-0b:amd64 3.28.0-0ubuntu2.1
  •  libgoa-1.0-common 3.28.0-0ubuntu2.1
  •  libgomp1:amd64 8.2.0-1ubuntu2~18.04
  •  libgpg-error0:amd64 1.27-6
  •  libgpgme11:amd64 1.10.0-1ubuntu2
  •  libgphoto2-6:amd64 2.5.16-2
  •  libgphoto2-l10n 2.5.16-2
  •  libgphoto2-port12:amd64 2.5.16-2
  •  libgpm2:amd64 1.20.7-5
  •  libgpod4:amd64 0.8.3-11
  •  libgpod-common 0.8.3-11
  •  libgranite5:amd64 5.1.0+r1254+pkg100~ubuntu5.0.1
  •  libgranite-common 5.1.0+r1254+pkg100~ubuntu5.0.1
  •  libgraphene-1.0-0:amd64 1.8.0-1
  •  libgraphite2-3:amd64 1.3.11-2
  •  libgs9:amd64 9.25~dfsg+1-0ubuntu0.18.04.1
  •  libgs9-common 9.25~dfsg+1-0ubuntu0.18.04.1
  •  libgsf-1-114:amd64 1.14.41-2
  •  libgsf-1-common 1.14.41-2
  •  libgsignond-common1:amd64 1.1.0~r509+pkg4~daily~ubuntu5.0.1
  •  libgsm1:amd64 1.0.13-4build1
  •  libgssapi3-heimdal:amd64 7.5.0+dfsg-1
  •  libgssapi-krb5-2:amd64 1.16-2build1
  •  libgssdp-1.0-3:amd64 1.0.2-2
  •  libgstreamer1.0-0:amd64 1.14.1-1~ubuntu18.04.1
  •  libgstreamer-gl1.0-0:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgstreamer-plugins-good1.0-0:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgtk2.0-0:amd64 2.24.32-1ubuntu1
  •  libgtk2.0-bin 2.24.32-1ubuntu1
  •  libgtk2.0-common 2.24.32-1ubuntu1
  •  libgtk-3-0:amd64 3.22.30-1ubuntu1
  •  libgtk-3-bin 3.22.30-1ubuntu1
  •  libgtk-3-common 3.22.30-1ubuntu1
  •  libgtk3-perl 0.032-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-2
  •  libgtksourceview-3.0-1:amd64 3.24.7-1+elementary5~ubuntu5.0.1
  •  libgtksourceview-3.0-common 3.24.7-1+elementary5~ubuntu5.0.1
  •  libgtkspell3-3-0:amd64 3.0.9-2
  •  libgtop-2.0-11:amd64 2.38.0-2ubuntu0.18.04.1
  •  libgtop2-common 2.38.0-2ubuntu0.18.04.1
  •  libgudev-1.0-0:amd64 1:232-2
  •  libgupnp-1.0-4:amd64 1.0.2-2
  •  libgupnp-av-1.0-2 0.12.10-1
  •  libgupnp-dlna-2.0-3 0.10.5-3
  •  libgusb2:amd64 0.2.11-1
  •  libgutenprint2 5.2.13-2
  •  libgweather-3-15:amd64 3.28.1-1
  •  libgweather-common 3.28.1-1
  •  libgxps2:amd64 0.3.0-2
  •  libhangul1:amd64 0.1.0+git20170815-2
  •  libhangul-data 0.1.0+git20170815-2
  •  libharfbuzz0b:amd64 1.7.2-1ubuntu1
  •  libharfbuzz-icu0:amd64 1.7.2-1ubuntu1
  •  libhcrypto4-heimdal:amd64 7.5.0+dfsg-1
  •  libheimbase1-heimdal:amd64 7.5.0+dfsg-1
  •  libheimntlm0-heimdal:amd64 7.5.0+dfsg-1
  •  libhogweed4:amd64 3.4-1
  •  libhpmud0:amd64 3.17.10+repack0-5
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3build1
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.14-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.7.1:amd64 2.7.1-2
  •  libhunspell-1.6-0:amd64 1.6.2-1
  •  libhx509-5-heimdal:amd64 7.5.0+dfsg-1
  •  libhyphen0:amd64 2.8.8-5
  •  libibus-1.0-5:amd64 1.5.17-3ubuntu4+elementary2+r1~ubuntu5.0.1
  •  libical3:amd64 3.0.1-5
  •  libice6:amd64 2:1.0.9-2
  •  libicu60:amd64 60.2-3ubuntu3
  •  libidn11:amd64 1.33-2.1ubuntu1
  •  libidn2-0:amd64 2.0.4-1.1build2
  •  libido3-0.1-0:amd64 13.10.0+17.04.20161028-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice6:amd64 1.2.1~git20171128.5a854327+dfsg-0.1
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu1
  •  libinput10:amd64 1.10.4-1
  •  libinput-bin 1.10.4-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build4
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.056-1
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.6.1-2ubuntu2
  •  libip6tc0:amd64 1.6.1-2ubuntu2
  •  libipc-run-perl 0.96-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.6.1-2ubuntu2
  •  libirs160:amd64 1:9.11.3+dfsg-1ubuntu1.2
  •  libisc169:amd64 1:9.11.3+dfsg-1ubuntu1.2
  •  libisccc160:amd64 1:9.11.3+dfsg-1ubuntu1.2
  •  libisccfg160:amd64 1:9.11.3+dfsg-1ubuntu1.2
  •  libisc-export169:amd64 1:9.11.3+dfsg-1ubuntu1.2
  •  libisl19:amd64 0.19-1
  •  libitm1:amd64 8.2.0-1ubuntu2~18.04
  •  libiw30:amd64 30~pre9-12ubuntu1
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.11-1
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-3ubuntu3
  •  libjavascriptcoregtk-4.0-18:amd64 2.22.2-0ubuntu0.18.04.2
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig2dec0:amd64 0.13-6
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.5.2-0ubuntu5.18.04.1
  •  libjs-jquery 3.2.1-1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjson-glib-1.0-0:amd64 1.4.2-3
  •  libjson-glib-1.0-common 1.4.2-3
  •  libk5crypto3:amd64 1.16-2build1
  •  libkeyutils1:amd64 1.5.9-9.2ubuntu2
  •  libklibc 2.0.4-9ubuntu2
  •  libkmod2:amd64 24-1ubuntu3
  •  libkpathsea6:amd64 2017.20170613.44572-8ubuntu0.1
  •  libkrb5-26-heimdal:amd64 7.5.0+dfsg-1
  •  libkrb5-3:amd64 1.16-2build1
  •  libkrb5support0:amd64 1.16-2build1
  •  libksba8:amd64 1.3.5-2
  •  liblcms2-2:amd64 2.9-1ubuntu0.1
  •  liblcms2-utils 2.9-1ubuntu0.1
  •  libldap-2.4-2:amd64 2.4.45+dfsg-1ubuntu1
  •  libldap-common 2.4.45+dfsg-1ubuntu1
  •  libldb1:amd64 2:1.2.3-1
  •  liblightdm-gobject-1-0:amd64 1.26.0-0ubuntu1
  •  liblist-moreutils-perl 0.416-1build3
  •  libllvm6.0:amd64 1:6.0-1ubuntu2
  •  liblocale-gettext-perl 1.07-3build2
  •  liblouis14:amd64 3.5.0-1ubuntu0.3
  •  liblouis-data 3.5.0-1ubuntu0.3
  •  liblouisutdml8:amd64 2.7.0-1
  •  liblouisutdml-bin 2.7.0-1
  •  liblouisutdml-data 2.7.0-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 8.2.0-1ubuntu2~18.04
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1build1
  •  liblvm2app2.2:amd64 2.02.176-4.1ubuntu3
  •  liblvm2cmd2.02:amd64 2.02.176-4.1ubuntu3
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160:amd64 1:9.11.3+dfsg-1ubuntu1.2
  •  liblz4-1:amd64 0.0~r131-2ubuntu3
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.08-1.2
  •  libm17n-0:amd64 1.7.0-3build1
  •  libmagic1:amd64 1:5.32-2ubuntu0.1
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-16ubuntu6.4
  •  libmagickcore-6.q16-3-extra:amd64 8:6.9.7.4+dfsg-16ubuntu6.4
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-16ubuntu6.4
  •  libmagic-mgc 1:5.32-2ubuntu0.1
  •  libmailtools-perl 2.18-1
  •  libmaya-calendar0:amd64 4.2.3+r1321+pkg108~ubuntu5.0.1
  •  libmbim-glib4:amd64 1.14.2-2.1ubuntu1
  •  libmbim-proxy 1.14.2-2.1ubuntu1
  •  libmediaart-2.0-0:amd64 1.9.4-1
  •  libmm-glib0:amd64 1.6.8-2ubuntu1
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.31.1-0.4ubuntu3.1
  •  libmp3lame0:amd64 3.100-2
  •  libmpc3:amd64 1.1.0-1
  •  libmpdec2:amd64 2.4.2-1ubuntu1
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpfr6:amd64 4.0.1-1
  •  libmpg123-0:amd64 1.25.10-1
  •  libmpx2:amd64 8.2.0-1ubuntu2~18.04
  •  libmtdev1:amd64 1.1.5-1ubuntu3
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmutter-2-0:amd64 3.28.3-2~ubuntu18.04.1+elementary3~ubuntu5.0.1
  •  libmysofa0:amd64 0.6~dfsg0-2
  •  libnautilus-extension1a:amd64 1:3.26.4-0~ubuntu18.04.1
  •  libncurses5:amd64 6.1-1ubuntu1.18.04
  •  libncursesw5:amd64 6.1-1ubuntu1.18.04
  •  libndp0:amd64 1.6-1
  •  libnet-dbus-perl 1.1.0-4build2
  •  libnet-dns-perl 1.10-2
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.17-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build4
  •  libnetpbm10 2:10.0-15.3build1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.84-1build1
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-1ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnghttp2-14:amd64 1.30.0-1ubuntu1
  •  libnih1:amd64 1.0.3-6ubuntu2
  •  libnl-3-200:amd64 3.2.29-0ubuntu3
  •  libnl-genl-3-200:amd64 3.2.29-0ubuntu3
  •  libnm0:amd64 1.10.6-2ubuntu1
  •  libnma0:amd64 1.8.10-2ubuntu1+elementary2~ubuntu18.04.1
  •  libnm-glib4:amd64 1.10.6-2ubuntu1
  •  libnm-util2:amd64 1.10.6-2ubuntu1
  •  libnoise-core0 5.0+r2573+pkg110~ubuntu5.0.1
  •  libnorm1:amd64 1.5r6+dfsg1-6
  •  libnotify4:amd64 0.7.7-3
  •  libnotify-bin 0.7.7-3
  •  libnpth0:amd64 1.5-3
  •  libnspr4:amd64 2:4.18-1ubuntu1
  •  libnss3:amd64 2:3.35-2ubuntu2
  •  libnss-mdns:amd64 0.10-8ubuntu1
  •  libnss-systemd:amd64 237-3ubuntu10.3
  •  libntfs-3g88 1:2017.3.23-2
  •  libnuma1:amd64 2.0.11-2.1
  •  liboauth0:amd64 1.0.3-1
  •  libogg0:amd64 1.3.2-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopenexr22:amd64 2.2.0-11.1ubuntu1
  •  libopenjp2-7:amd64 2.3.0-1
  •  libopenmpt0:amd64 0.3.6-1
  •  libopenraw7:amd64 0.1.2-0.2
  •  libopenrawgnome7:amd64 0.1.2-0.2
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.28-1
  •  libotf0:amd64 0.9.13-3build1
  •  libp11-kit0:amd64 0.23.9-2
  •  libpackagekit-glib2-18:amd64 1.1.9-1ubuntu2.18.04.1
  •  libpam0g:amd64 1.1.8-3.6ubuntu2
  •  libpam-cap:amd64 1:2.25-1.2
  •  libpam-gnome-keyring:amd64 3.28.0.2-1ubuntu1.18.04.1
  •  libpam-modules:amd64 1.1.8-3.6ubuntu2
  •  libpam-modules-bin 1.1.8-3.6ubuntu2
  •  libpam-runtime 1.1.8-3.6ubuntu2
  •  libpam-systemd:amd64 237-3ubuntu10.3
  •  libpango-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangocairo-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangoft2-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangomm-1.4-1v5:amd64 2.40.1-4
  •  libpangoxft-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpantheon-files-core0 4.0+r3121+pkg70~ubuntu5.0.1
  •  libpantheon-files-widgets0 4.0+r3121+pkg70~ubuntu5.0.1
  •  libpaper1:amd64 1.1.24+nmu5ubuntu1
  •  libpaper-utils 1.1.24+nmu5ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-20
  •  libparted-fs-resize0:amd64 3.2-20
  •  libpcap0.8:amd64 1.8.1-6ubuntu1
  •  libpcaudio0 1.0-1
  •  libpci3:amd64 1:3.5.2-1ubuntu1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre3:amd64 2:8.39-9
  •  libpcsclite1:amd64 1.8.23-1
  •  libpeas-1.0-0:amd64 1.22.0-2
  •  libpeas-common 1.22.0-2
  •  libperl5.26:amd64 5.26.1-6ubuntu0.2
  •  libperlio-gzip-perl 0.19-1build3
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonenumber7:amd64 7.1.0-5ubuntu5
  •  libpinyin13:amd64 2.1.91-1
  •  libpinyin-data:amd64 2.1.91-1
  •  libpipeline1:amd64 1.5.0-1
  •  libpixman-1-0:amd64 0.34.0-2
  •  libpkcs11-helper1:amd64 1.22-4
  •  libplank1:amd64 0.11.4+git20180707.0a842b45-0elementary0.5.1
  •  libplank-common 0.11.4+git20180707.0a842b45-0elementary0.5.1
  •  libplist3:amd64 2.0.0-2ubuntu1
  •  libplymouth4:amd64 0.9.3-1ubuntu7.18.04.1
  •  libpng16-16:amd64 1.6.34-1ubuntu0.18.04.1
  •  libpolkit-agent-1-0:amd64 0.105-20ubuntu0.18.04.1
  •  libpolkit-backend-1-0:amd64 0.105-20ubuntu0.18.04.1
  •  libpolkit-gobject-1-0:amd64 0.105-20ubuntu0.18.04.1
  •  libpoppler73:amd64 0.62.0-2ubuntu2.2
  •  libpoppler-glib8:amd64 0.62.0-2ubuntu2.2
  •  libpopt0:amd64 1.16-11
  •  libpostproc54:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libprocps6:amd64 2:3.3.12-3ubuntu1.1
  •  libprotobuf10:amd64 3.0.0-9.1ubuntu1
  •  libproxy1-plugin-gsettings:amd64 0.4.15-1
  •  libproxy1-plugin-networkmanager:amd64 0.4.15-1
  •  libproxy1v5:amd64 0.4.15-1
  •  libpsl5:amd64 0.19.1-5build1
  •  libpulse0:amd64 1:11.1-1ubuntu7.1
  •  libpulsedsp:amd64 1:11.1-1ubuntu7.1
  •  libpulse-mainloop-glib0:amd64 1:11.1-1ubuntu7.1
  •  libpwquality1:amd64 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7:amd64 2.7.15~rc1-1
  •  libpython2.7-minimal:amd64 2.7.15~rc1-1
  •  libpython2.7-stdlib:amd64 2.7.15~rc1-1
  •  libpython3.6:amd64 3.6.6-1~18.04
  •  libpython3.6-minimal:amd64 3.6.6-1~18.04
  •  libpython3.6-stdlib:amd64 3.6.6-1~18.04
  •  libpython3-stdlib:amd64 3.6.5-3ubuntu1
  •  libpython-stdlib:amd64 2.7.15~rc1-1
  •  libqmi-glib5:amd64 1.18.0-3ubuntu1
  •  libqmi-proxy 1.18.0-3ubuntu1
  •  libqpdf21:amd64 8.0.2-3
  •  libqt5core5a:amd64 5.9.5+dfsg-0ubuntu1
  •  libqt5dbus5:amd64 5.9.5+dfsg-0ubuntu1
  •  libqt5gui5:amd64 5.9.5+dfsg-0ubuntu1
  •  libqt5network5:amd64 5.9.5+dfsg-0ubuntu1
  •  libqt5svg5:amd64 5.9.5-0ubuntu1
  •  libqt5widgets5:amd64 5.9.5+dfsg-0ubuntu1
  •  libquadmath0:amd64 8.2.0-1ubuntu2~18.04
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw16:amd64 0.18.8-1ubuntu0.1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline7:amd64 7.0-3
  •  librest-0.7-0:amd64 0.8.0-2
  •  libroken18-heimdal:amd64 7.5.0+dfsg-1
  •  librsvg2-2:amd64 2.40.20-2
  •  librsvg2-common:amd64 2.40.20-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  librubberband2:amd64 1.8.1-7ubuntu2
  •  librygel-core-2.6-2 0.36.1-1
  •  librygel-db-2.6-2 0.36.1-1
  •  librygel-renderer-2.6-2 0.36.1-1
  •  librygel-server-2.6-2 0.36.1-1
  •  libsamplerate0:amd64 0.1.9-1
  •  libsane1:amd64 1.0.27-1~experimental3ubuntu2
  •  libsane-common 1.0.27-1~experimental3ubuntu2
  •  libsane-hpaio:amd64 3.17.10+repack0-5
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsbc1:amd64 1.3-2
  •  libseccomp2:amd64 2.3.1-2.1ubuntu4
  •  libsecret-1-0:amd64 0.18.6-1
  •  libsecret-common 0.18.6-1
  •  libselinux1:amd64 2.7-2build2
  •  libsemanage1:amd64 2.7-2build2
  •  libsemanage-common 2.7-2build2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.7-1
  •  libsgutils2-2 1.42-2ubuntu1
  •  libshine3:amd64 3.1.1-1
  •  libshout3:amd64 2.4.1-2build1
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsigc++-2.0-0v5:amd64 2.10.0-2
  •  libsignon-glib2:amd64 2.0+r275+pkg5~daily~ubuntu5.0.1
  •  libslang2:amd64 2.3.1a-3ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.31.1-0.4ubuntu3.1
  •  libsmbclient:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.2
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsnmp30:amd64 5.7.3+dfsg-1.8ubuntu3.1
  •  libsnmp-base 5.7.3+dfsg-1.8ubuntu3.1
  •  libsocket6-perl 0.27-1build2
  •  libsodium23:amd64 1.0.16-2
  •  libsonic0:amd64 0.2.0-6
  •  libsoup2.4-1:amd64 2.62.1-1ubuntu0.1
  •  libsoup-gnome2.4-1:amd64 2.62.1-1ubuntu0.1
  •  libsoxr0:amd64 0.1.2-3
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.8-1ubuntu1
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu2
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu2
  •  libsqlite3-0:amd64 3.22.0-1
  •  libss2:amd64 1.44.1-1
  •  libssh2-1:amd64 1.8.0-1
  •  libssh-gcrypt-4:amd64 0.8.0~20170825.94fa1e38-1build1
  •  libssl1.0.0:amd64 1.0.2n-1ubuntu5.1
  •  libssl1.1:amd64 1.1.0g-2ubuntu4.1
  •  libstartup-notification0:amd64 0.12-5
  •  libstdc++6:amd64 8.2.0-1ubuntu2~18.04
  •  libstdc++-7-dev:amd64 7.3.0-27ubuntu1~18.04
  •  libstemmer0d:amd64 0+svn585-1build1
  •  libsub-name-perl 0.21-1build1
  •  libswitchboard-2.0-0 2.3.4~r894+pkg62~ubuntu5.0.1
  •  libswresample2:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libswscale4:amd64 7:3.4.4-0ubuntu0.18.04.1
  •  libsystemd0:amd64 237-3ubuntu10.3
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2build2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2build2
  •  libtagc0:amd64 1.11.1+dfsg.1-0.2build2
  •  libtalloc2:amd64 2.1.10-2ubuntu1
  •  libtasn1-6:amd64 4.13-2
  •  libtdb1:amd64 1.3.15-2
  •  libteamdctl0:amd64 1.26-1
  •  libtevent0:amd64 0.9.34-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.27-2
  •  libthai-data 0.1.27-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.9-5
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1:amd64 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5:amd64 6.1-1ubuntu1.18.04
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.2.0-1ubuntu2~18.04
  •  libtumbler-1-0 0.2.1-0ubuntu1
  •  libtwolame0:amd64 0.3.13-3
  •  libu2f-udev 1.1.4-1
  •  libubsan0:amd64 7.3.0-27ubuntu1~18.04
  •  libudev1:amd64 237-3ubuntu10.3
  •  libudisks2-0:amd64 2.7.6-3ubuntu0.2
  •  libunistring2:amd64 0.9.9-0ubuntu1
  •  libunity9:amd64 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunity-protocol-private0:amd64 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunity-scopes-json-def-desktop 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunwind8:amd64 1.2.1-8
  •  libupower-glib3:amd64 0.99.7-2
  •  liburi-perl 1.73-1
  •  libusb-1.0-0:amd64 2:1.0.21-2
  •  libusbmuxd4:amd64 1.1.0~git20171206.c724e70f-0.1
  •  libuuid1:amd64 2.31.1-0.4ubuntu3.1
  •  libuuid-perl 0.27-1build1
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libva2:amd64 2.1.0-3
  •  libva-drm2:amd64 2.1.0-3
  •  libvala-0.40-0:amd64 0.40.10-0ubuntu1~18.04~valateam0
  •  libva-x11-2:amd64 2.1.0-3
  •  libvdpau1:amd64 1.1.1-3ubuntu1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvolume-key1 0.3.9-4
  •  libvorbis0a:amd64 1.3.5-4.2
  •  libvorbisenc2:amd64 1.3.5-4.2
  •  libvorbisfile3:amd64 1.3.5-4.2
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.52.2-1ubuntu1~18.04.2
  •  libvte-2.91-common 0.52.2-1ubuntu1~18.04.2
  •  libwacom2:amd64 0.29-1
  •  libwacom-bin 0.29-1
  •  libwacom-common 0.29-1
  •  libwavpack1:amd64 5.1.0-2ubuntu1.1
  •  libwayland-client0:amd64 1.14.0-2
  •  libwayland-cursor0:amd64 1.14.0-2
  •  libwayland-egl1-mesa:amd64 18.0.5-0ubuntu0~18.04.1
  •  libwayland-server0:amd64 1.14.0-2
  •  libwbclient0:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.2
  •  libwebkit2gtk-4.0-37:amd64 2.22.2-0ubuntu0.18.04.2
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.22.2-0ubuntu0.18.04.2
  •  libwebkitgtk-3.0-0:amd64 2.4.11-3ubuntu3
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwind0-heimdal:amd64 7.5.0+dfsg-1
  •  libwingpanel-2.0-0:amd64 2.2.0+r243+pkg37~ubuntu5.0.1
  •  libwmf0.2-7:amd64 0.2.8.4-12
  •  libwmf0.2-7-gtk 0.2.8.4-12
  •  libwnck-3-0:amd64 3.24.1-2
  •  libwnck-3-common 3.24.1-2
  •  libwoff1:amd64 1.0.2-1build0.1
  •  libwrap0:amd64 7.6.q-27
  •  libwww-perl 6.31-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3ubuntu0.1
  •  libx11-data 2:1.6.4-3ubuntu0.1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3ubuntu0.1
  •  libx264-152:amd64 2:0.152.2854+gite9a5903-2
  •  libx265-146:amd64 2.6-3
  •  libxapian30:amd64 1.4.5-1ubuntu0.1
  •  libxatracker2:amd64 18.0.5-0ubuntu0~18.04.1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.13-1
  •  libxcb-dri2-0:amd64 1.13-1
  •  libxcb-dri3-0:amd64 1.13-1
  •  libxcb-glx0:amd64 1.13-1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.13-1
  •  libxcb-randr0:amd64 1.13-1
  •  libxcb-render0:amd64 1.13-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-res0:amd64 1.13-1
  •  libxcb-shape0:amd64 1.13-1
  •  libxcb-shm0:amd64 1.13-1
  •  libxcb-sync1:amd64 1.13-1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.13-1
  •  libxcb-xinerama0:amd64 1.13-1
  •  libxcb-xkb1:amd64 1.13-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.8.0-1
  •  libxkbcommon-x11-0:amd64 0.8.0-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-3
  •  libxml2:amd64 2.9.4+dfsg1-6.1ubuntu1.2
  •  libxml-libxml-perl 2.0128+dfsg-5
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-2build3
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2ubuntu1
  •  libxml-simple-perl 2.24-1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.29-5
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.1-2ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyaml-0-2:amd64 0.1.7-2ubuntu3
  •  libyaml-libyaml-perl 0.69+repack-1
  •  libyaml-tiny-perl 1.70-1
  •  libzeitgeist-2.0-0:amd64 1.0-0.1ubuntu1
  •  libzinnia0v5 0.06-2.1ubuntu1
  •  libzmq5:amd64 4.2.5-1
  •  libzstd1:amd64 1.3.3+dfsg-2ubuntu1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.26.0-0ubuntu1
  •  light-locker 1.8.0-1ubuntu1
  •  lintian 2.5.81ubuntu1
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.173.1
  •  linux-generic 4.15.0.36.38
  •  linux-headers-4.15.0-36 4.15.0-36.39
  •  linux-headers-4.15.0-36-generic 4.15.0-36.39
  •  linux-headers-generic 4.15.0.36.38
  •  linux-image-4.15.0-36-generic 4.15.0-36.39
  •  linux-image-generic 4.15.0.36.38
  •  linux-libc-dev:amd64 4.15.0-36.39
  •  linux-modules-4.15.0-36-generic 4.15.0-36.39
  •  linux-modules-extra-4.15.0-36-generic 4.15.0-36.39
  •  linux-signed-generic 4.15.0.36.38
  •  linux-signed-image-generic 4.15.0.36.38
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.71ubuntu3
  •  locales 2.27-3ubuntu1
  •  login 1:4.5-1ubuntu1
  •  logrotate 3.11.0-0.1ubuntu1
  •  lsb-base 9.20170808ubuntu1+elementary4~ubuntu18.04.1
  •  lsb-release 9.20170808ubuntu1+elementary4~ubuntu18.04.1
  •  lshw 02.18-0.1ubuntu6.18.04.1
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  lupin-casper 0.57build1
  •  lvm2 2.02.176-4.1ubuntu3
  •  m17n-db 1.7.0-2
  •  make 4.1-9.1ubuntu1
  •  man-db 2.8.3-2
  •  manpages 4.15-1
  •  manpages-dev 4.15-1
  •  mawk 1.3.3-17ubuntu3
  •  maya-calendar 4.2.3+r1321+pkg108~ubuntu5.0.1
  •  maya-calendar-daemon 4.2.3+r1321+pkg108~ubuntu5.0.1
  •  maya-calendar-plugin-caldav 4.2.3+r1321+pkg108~ubuntu5.0.1
  •  maya-calendar-plugin-google 4.2.3+r1321+pkg108~ubuntu5.0.1
  •  mesa-va-drivers:amd64 18.0.5-0ubuntu0~18.04.1
  •  mesa-vdpau-drivers:amd64 18.0.5-0ubuntu0~18.04.1
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-2ubuntu3.1
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.6.8-2ubuntu1
  •  mount 2.31.1-0.4ubuntu3.1
  •  mousetweaks 3.12.0-4
  •  mozc-data 2.20.2673.102+dfsg-2
  •  mozc-server 2.20.2673.102+dfsg-2
  •  mozc-utils-gui 2.20.2673.102+dfsg-2
  •  mscompress 0.4-3build1
  •  mtr-tiny 0.92-1
  •  multiarch-support 2.27-3ubuntu1
  •  mutter-common 3.28.3-2~ubuntu18.04.1+elementary3~ubuntu5.0.1
  •  nano 2.9.3-2
  •  nautilus-data 1:3.26.4-0~ubuntu18.04.1
  •  ncurses-base 6.1-1ubuntu1.18.04
  •  ncurses-bin 6.1-1ubuntu1.18.04
  •  netbase 5.4
  •  netcat-openbsd 1.187-1ubuntu0.1
  •  netpbm 2:10.0-15.3build1
  •  netplan.io 0.36.3
  •  networkd-dispatcher 1.7-0ubuntu3.2
  •  network-manager 1.10.6-2ubuntu1
  •  network-manager-config-connectivity-ubuntu 1.10.6-2ubuntu1
  •  network-manager-gnome 1.8.10-2ubuntu1+elementary2~ubuntu18.04.1
  •  network-manager-openvpn 1.8.2-1
  •  network-manager-openvpn-gnome 1.8.2-1
  •  network-manager-pptp 1.2.6-1
  •  network-manager-pptp-gnome 1.2.6-1
  •  noise 5.0+r2573+pkg110~ubuntu5.0.1
  •  notification-daemon 3.20.0-3
  •  nplan 0.36.3
  •  ntfs-3g 1:2017.3.23-2
  •  numlockx 1.2-7ubuntu1
  •  onboard 1.4.1-2ubuntu1
  •  onboard-common 1.4.1-2ubuntu1
  •  onboard-data 1.4.1-2ubuntu1
  •  openprinting-ppds 20180306-1
  •  openssh-client 1:7.6p1-4
  •  openssl 1.1.0g-2ubuntu4.1
  •  openvpn 2.4.4-2ubuntu1.1
  •  orca 3.28.0-3ubuntu1
  •  os-prober 1.74ubuntu1
  •  p11-kit 0.23.9-2
  •  p11-kit-modules:amd64 0.23.9-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.9-1ubuntu2.18.04.1
  •  packagekit-tools 1.1.9-1ubuntu2.18.04.1
  •  pantheon 1.461+r525~daily~ubuntu5.0.1
  •  pantheon-agent-geoclue2 1.0+r81+pkg21~ubuntu5.0.1
  •  pantheon-agent-polkit 0.1.5+r113+pkg12~ubuntu5.0.1
  •  pantheon-calculator 1.5.1+r516+pkg24~daily~ubuntu5.0.1
  •  pantheon-files 4.0+r3121+pkg70~ubuntu5.0.1
  •  pantheon-greeter 3.3.0+r663+pkg58~ubuntu5.0.1
  •  pantheon-mail 1.0.8+r2496+pkg18~ubuntu5.0.1
  •  pantheon-online-accounts-plugin-fastmail 2.0+r498+pkg61~ubuntu5.0.1
  •  pantheon-online-accounts-plugin-lastfm 2.0+r498+pkg61~ubuntu5.0.1
  •  pantheon-online-accounts-plugin-mail 2.0+r498+pkg61~ubuntu5.0.1
  •  pantheon-photos 2.6.0+r3784+pkg49~ubuntu5.0.1
  •  pantheon-shell 1.461+r525~daily~ubuntu5.0.1
  •  pantheon-terminal 5.3.1+r1205+pkg63~ubuntu5.0.1
  •  pantheon-xsession-settings 5.0.3-0~116~ubuntu5.0.1
  •  parted 3.2-20
  •  passwd 1:4.5-1ubuntu1
  •  patch 2.7.6-2ubuntu1
  •  patchutils 0.3.4-2
  •  pciutils 1:3.5.2-1ubuntu1
  •  pcmciautils 018-8build1
  •  perl 5.26.1-6ubuntu0.2
  •  perl-base 5.26.1-6ubuntu0.2
  •  perl-modules-5.26 5.26.1-6ubuntu0.2
  •  perl-openssl-defaults:amd64 3build1
  •  pinentry-curses 1.1.0-1
  •  pinentry-gnome3 1.1.0-1
  •  plank 0.11.4+git20180707.0a842b45-0elementary0.5.1
  •  plymouth 0.9.3-1ubuntu7.18.04.1
  •  plymouth-label 0.9.3-1ubuntu7.18.04.1
  •  plymouth-theme-elementary 5.0-0~304~ubuntu5.0.1
  •  plymouth-theme-elementary-text 5.0-0~304~ubuntu5.0.1
  •  policykit-1 0.105-20ubuntu0.18.04.1
  •  policykit-1-gnome 0.105-6ubuntu2
  •  policykit-desktop-privileges 0.20
  •  poppler-data 0.4.8-2
  •  poppler-utils 0.62.0-2ubuntu2.2
  •  powermgmt-base 1.33
  •  ppp 2.4.7-2+2ubuntu1
  •  pptp-linux 1.9.0+ds-2
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2esp 27-4
  •  printer-driver-foo2zjs 20170320dfsg0-4
  •  printer-driver-foo2zjs-common 20170320dfsg0-4
  •  printer-driver-gutenprint 5.2.13-2
  •  printer-driver-hpcups 3.17.10+repack0-5
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-10
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.17.10+repack0-5
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-5
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  procps 2:3.3.12-3ubuntu1.1
  •  psmisc 23.1-1
  •  publicsuffix 20180223.1310-1
  •  pulseaudio 1:11.1-1ubuntu7.1
  •  pulseaudio-module-bluetooth 1:11.1-1ubuntu7.1
  •  pulseaudio-utils 1:11.1-1ubuntu7.1
  •  python 2.7.15~rc1-1
  •  python2.7 2.7.15~rc1-1
  •  python2.7-minimal 2.7.15~rc1-1
  •  python3 3.6.5-3ubuntu1
  •  python3.6 3.6.6-1~18.04
  •  python3.6-minimal 3.6.6-1~18.04
  •  python3-apport 2.20.9-0ubuntu7.4
  •  python3-apt 1.6.2+elementary6~ubuntu5.0.1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu19
  •  python3-brlapi 5.5-4ubuntu2.0.1
  •  python3-cairo:amd64 1.16.2-1
  •  python3-certifi 2018.1.18-2
  •  python3-chardet 3.0.4-1
  •  python3-commandnotfound 18.04.5
  •  python3-dbus 1.2.6-1
  •  python3-debconf 1.5.66
  •  python3-defer 1.0.6-2build1
  •  python3-gdbm:amd64 3.6.5-3
  •  python3-gi 3.26.1-2
  •  python3-gi-cairo 3.26.1-2
  •  python3-httplib2 0.9.2+dfsg-1
  •  python3-icu 1.9.8-0ubuntu1
  •  python3-idna 2.6-1
  •  python3-louis 3.5.0-1ubuntu0.3
  •  python3-minimal 3.6.5-3ubuntu1
  •  python3-olefile 0.45.1-1
  •  python3-pam 0.4.2-13.2ubuntu4
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 5.1.0-1
  •  python3-pkg-resources 39.0.1-2
  •  python3-problem-report 2.20.9-0ubuntu7.4
  •  python3-ptyprocess 0.5.2-1
  •  python3-pyatspi 2.26.0+dfsg-1
  •  python3-renderpm:amd64 3.4.0-3build1
  •  python3-reportlab 3.4.0-3build1
  •  python3-reportlab-accel:amd64 3.4.0-3build1
  •  python3-requests 2.18.4-2ubuntu0.1
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-six 1.11.0-2
  •  python3-speechd 0.8.8-1ubuntu1
  •  python3-urllib3 1.22-1
  •  python3-xdg 0.25-4ubuntu1
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1build2
  •  python-apt-common 1.6.2+elementary6~ubuntu5.0.1
  •  python-crypto 2.6.1-8ubuntu2
  •  python-ldb:amd64 2:1.2.3-1
  •  python-minimal 2.7.15~rc1-1
  •  python-samba 2:4.7.6+dfsg~ubuntu-0ubuntu2.2
  •  python-talloc 2.1.10-2ubuntu1
  •  python-tdb 1.3.15-2
  •  qpdf 8.0.2-3
  •  qt5-gtk-platformtheme:amd64 5.9.5+dfsg-0ubuntu1
  •  qttranslations5-l10n 5.9.5-0ubuntu1
  •  rdate 1:1.2-6
  •  readline-common 7.0-3
  •  rfkill 2.31.1-0.4ubuntu3.1
  •  rsync 3.1.2-2.1ubuntu1
  •  rsyslog 8.32.0-1ubuntu4
  •  rtkit 0.11-6
  •  rygel 0.36.1-1
  •  samba-common 2:4.7.6+dfsg~ubuntu-0ubuntu2.2
  •  samba-common-bin 2:4.7.6+dfsg~ubuntu-0ubuntu2.2
  •  samba-libs:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.2
  •  sane-utils 1.0.27-1~experimental3ubuntu2
  •  sbsigntool 0.6-3.2ubuntu2
  •  screenshot-tool 1.6.0+r512-0+pkg16~ubuntu5.0.1
  •  sed 4.4-2
  •  sensible-utils 0.0.12
  •  shared-mime-info 1.9-2
  •  slingshot-launcher 2.4.0+r964+pkg74~ubuntu5.0.1
  •  sound-icons 0.1-6
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.8.8-1ubuntu1
  •  speech-dispatcher-audio-plugins:amd64 0.8.8-1ubuntu1
  •  speech-dispatcher-espeak-ng 0.8.8-1ubuntu1
  •  spice-vdagent 0.17.0-1ubuntu2
  •  squashfs-tools 1:4.3-6ubuntu0.18.04.1
  •  ssl-cert 1.0.39
  •  strace 4.21-1ubuntu1
  •  sudo 1.8.21p2-3ubuntu1
  •  switchboard 2.3.4~r894+pkg62~ubuntu5.0.1
  •  switchboard-plug-a11y 2.1.2+r249~ubuntu5.0.1
  •  switchboard-plug-about 2.5.1+r665~ubuntu5.0.1
  •  switchboard-plug-applications 2.1.4+r304~ubuntu5.0.1
  •  switchboard-plug-bluetooth 2.1.2+r220~ubuntu5.0.1
  •  switchboard-plug-datetime 0.1.3+r411~ubuntu5.0.1
  •  switchboard-plug-display 2.1.5+r307~ubuntu5.0.1
  •  switchboard-plug-keyboard 2.3.4+r837~ubuntu5.0.1
  •  switchboard-plug-locale 2.4.0+r443~ubuntu5.0.1
  •  switchboard-plug-mouse-touchpad 2.1.4+r278~ubuntu5.0.1
  •  switchboard-plug-networking 2.1.3+r683~ubuntu5.0.1
  •  switchboard-plug-notifications 2.1.5+r322~ubuntu5.0.1
  •  switchboard-plug-online-accounts 2.0+r498+pkg61~ubuntu5.0.1
  •  switchboard-plug-pantheon-shell 2.7.1+r793~ubuntu5.0.1
  •  switchboard-plug-parental-controls 0.1.4+r431~ubuntu5.0.1
  •  switchboard-plug-power 2.3.4+r609~ubuntu5.0.1
  •  switchboard-plug-printers 2.1.5+r410~ubuntu5.0.1
  •  switchboard-plug-security-privacy 2.2.0+r568~ubuntu5.0.1
  •  switchboard-plug-sharing 2.1.3+r207+pkg7~ubuntu5.0.1
  •  switchboard-plug-sound 2.1.2+r277+pkg9~ubuntu5.0.1
  •  switchboard-plug-useraccounts 0.1.6+r529~ubuntu5.0.1
  •  switchboard-plug-users 0.1.6+r529~ubuntu5.0.1
  •  systemd 237-3ubuntu10.3
  •  systemd-sysv 237-3ubuntu10.3
  •  sysvinit-utils 2.88dsf-59.10ubuntu1
  •  t1utils 1.41-2
  •  tar 1.29b-2
  •  tcpdump 4.9.2-3
  •  tegaki-zinnia-japanese 0.3-1
  •  telnet 0.17-41
  •  thermald 1.7.0-5ubuntu1
  •  time 1.7-25.1build1
  •  tumbler 0.2.1-0ubuntu1
  •  tumbler-common 0.2.1-0ubuntu1
  •  tumbler-plugins-extra 0.2.1-0ubuntu1
  •  tzdata 2018e-0ubuntu0.18.04
  •  ubiquity 18.04.14.8+elementary28~ubuntu5.0.1
  •  ubiquity-casper 1.394
  •  ubiquity-frontend-gtk 18.04.14.8+elementary28~ubuntu5.0.1
  •  ubiquity-slideshow-elementary 18.04.14.8+elementary28~ubuntu5.0.1
  •  ubiquity-ubuntu-artwork 18.04.14.8+elementary28~ubuntu5.0.1
  •  ubuntu-advantage-tools 17
  •  ubuntu-drivers-common 1:0.5.2.1
  •  ubuntu-keyring 2018.02.28
  •  ubuntu-minimal 1.417
  •  ucf 3.0038
  •  udev 237-3ubuntu10.3
  •  udisks2 2.7.6-3ubuntu0.2
  •  ufw 0.35-5
  •  unzip 6.0-21ubuntu1
  •  update-inetd 4.44
  •  upower 0.99.7-2
  •  ureadahead 0.100.0-20
  •  usb-modeswitch 2.5.2+repack0-2ubuntu1
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.0-2build1
  •  usbutils 1:007-4build1
  •  user-setup 1.63ubuntu5
  •  util-linux 2.31.1-0.4ubuntu3.1
  •  uuid-runtime 2.31.1-0.4ubuntu3.1
  •  va-driver-all:amd64 2.1.0-3
  •  vdpau-driver-all:amd64 1.1.1-3ubuntu1
  •  vim-common 2:8.0.1453-1ubuntu1
  •  vim-tiny 2:8.0.1453-1ubuntu1
  •  wamerican 2017.08.24-1
  •  wbrazilian 3.0~beta4-20
  •  wbritish 2017.08.24-1
  •  wbulgarian 4.1-3ubuntu1
  •  wcatalan 0.20111230b-10
  •  wdanish 1.6.36-9
  •  wdutch 1:2.10-6
  •  wfrench 1.2.3-11build1
  •  wget 1.19.4-1ubuntu2.1
  •  whiptail 0.52.20-1ubuntu1
  •  wingpanel 2.2.0+r243+pkg37~ubuntu5.0.1
  •  wingpanel-indicator-bluetooth 2.1.1+r172+pkg23~ubuntu5.0.1
  •  wingpanel-indicator-datetime 2.1.2+r313+pkg17~ubuntu5.0.1
  •  wingpanel-indicator-keyboard 2.1.1+r172+pkg24~ubuntu5.0.1
  •  wingpanel-indicator-network 2.2.1+r403+pkg21~ubuntu5.0.1
  •  wingpanel-indicator-nightlight 2.0.1+r103+pkg6~ubuntu5.0.1
  •  wingpanel-indicator-notifications 2.1.1+r231+pkg19~ubuntu5.0.1
  •  wingpanel-indicator-power 2.1.3+r324+pkg17~ubuntu5.0.1
  •  wingpanel-indicator-session 2.2.1+r282+pkg15~ubuntu5.0.1
  •  wingpanel-indicator-sound 2.1.1+r228+pkg16~ubuntu5.0.1
  •  wireless-regdb 2018.05.09-0ubuntu1~18.04.1
  •  wireless-tools 30~pre9-12ubuntu1
  •  witalian 1.8
  •  wngerman 20161207-4
  •  wnorwegian 2.2-3
  •  wogerman 1:2-33
  •  wpasupplicant 2:2.6-15ubuntu2.1
  •  wpolish 20170707-1
  •  wportuguese 20171225-1
  •  wspanish 1.0.27
  •  wswedish 1.4.5-2.2
  •  wswiss 20161207-4
  •  wukrainian 1.7.1-2
  •  x11-apps 7.7+6ubuntu1
  •  x11-common 1:7.7+19ubuntu7.1
  •  x11-session-utils 7.7+2build1
  •  x11-utils 7.7+3build1
  •  x11-xkb-utils 7.7+3ubuntu0.18.04.1
  •  x11-xserver-utils 7.7+7build1
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.5-4ubuntu2.0.1
  •  xcursor-themes 1.0.4-1
  •  xdg-user-dirs 0.17-1ubuntu1+elementary2~ubuntu5.0.1
  •  xdg-user-dirs-gtk 0.10-2+elementary2~ubuntu5.0.1
  •  xdg-utils 1.1.2-1ubuntu2.2
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.9.0+nmu1ubuntu2
  •  xinit 1.3.4-3ubuntu3
  •  xinput 1.6.2-1build1
  •  xkb-data 2.23.1-1ubuntu1
  •  xkb-data-i18n 2.23.1-1ubuntu1
  •  xorg 1:7.7+19ubuntu7.1
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.19.6-1ubuntu4
  •  xserver-xorg 1:7.7+19ubuntu7.1
  •  xserver-xorg-core 2:1.19.6-1ubuntu4
  •  xserver-xorg-input-all 1:7.7+19ubuntu7.1
  •  xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
  •  xserver-xorg-input-libinput 0.27.1-1
  •  xserver-xorg-input-wacom 1:0.36.1-0ubuntu1
  •  xserver-xorg-legacy 2:1.19.6-1ubuntu4
  •  xserver-xorg-video-all 1:7.7+19ubuntu7.1
  •  xserver-xorg-video-amdgpu 18.0.1-1
  •  xserver-xorg-video-ati 1:18.0.1-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build6
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1
  •  xserver-xorg-video-nouveau 1:1.0.15-2
  •  xserver-xorg-video-qxl 0.1.5-2build1
  •  xserver-xorg-video-radeon 1:18.0.1-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build3
  •  xserver-xorg-video-vmware 1:13.2.1-1build1
  •  xxd 2:8.0.1453-1ubuntu1
  •  xz-utils 5.2.2-1.3
  •  zeitgeist-core 1.0-0.1ubuntu1
  •  zenity 3.28.1-1
  •  zenity-common 3.28.1-1
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu2


Reader Ratings
Reader supplied reviews for elementary OS

Average rating
8.0
from 220 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on elementary OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 5.0
Rating: 5
Date: 2019-08-18
Votes: 1


I have been using elementary OS Freya for 3 years as my main operating sytem and I love it. I would keep using it, if it was still getting security updates. Elementary OS Juno? No. I installed Juno and I have been trying for a week to get the bugs out of it. It's just not worth all that effort. Freya is much cleaner looking than either Loki or Juno. Sometimes new and "improved" is not better. I will keep using Freya as long as possible and then probably switch to a different distro. Maybe the next version of elementary OS will be an improvement over Freya.


Was this review helpful? Yes No
Version: 5.0
Rating: 10
Date: 2019-08-13
Votes: 2


Works great on my Acer ES 15, with Intel Celeron N3050. The Touchpad works in Juno unlike the previous release Loki.
Fast and smooth animations, Beautiful Distro.


Was this review helpful? Yes No
Version: 5.0
Rating: 9
Date: 2019-08-07
Votes: 0


Just works on my 2011 iMac with only a brief ethernet plugin to install the Broadcom drivers for wifi. Decided to utilize USB mouse and keyboard rather than worry about the Apple magic mouse and keyboard bluetooth. Loved Solus with the exception of software. Only wish that Elementary had a conservative rolling release setup similar to Solus and it would be perfect. Still settling on Elementary and hoping when update time arrives it will be seamless.


Was this review helpful? Yes No

See all 220 reader reviews of elementary OS...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly